{
  "charts": [],
  "script": {
    "analysisColumnData": {},
    "coloring": {
      "individualColumns": [],
      "scheme": "MEANING_AND_STATUS",
      "valueColoringMode": "HASH"
    },
    "columnWidthsByName": {
      "age": 100,
      "card_id": 120,
      "fico_score": 100,
      "first_active_month": 150,
      "latitude": 100,
      "longitude": 113,
      "reward_program": 155
    },
    "columnsSelection": {
      "mode": "ALL"
    },
    "explorationFilters": [
      {
        "active": true,
        "alphanumFilter": {
          "column": "card_id",
          "params": {
            "mode": "full_string",
            "normalization": "exact"
          },
          "selectedValues": [],
          "type": "alphanum"
        },
        "column": "card_id",
        "currentMode": "FACET",
        "facet": {
          "column": "card_id",
          "columnType": "ALPHANUM",
          "currentMode": "ALPHANUM",
          "selectedValues": {},
          "sort": "count",
          "type": "facet"
        },
        "type": "columnFilter",
        "validityFilter": {
          "column": "card_id",
          "params": {
            "empty": true,
            "nok": true,
            "ok": true,
            "type": "Text"
          },
          "type": "validity"
        }
      }
    ],
    "explorationSampling": {
      "_refreshTrigger": 0,
      "autoRefreshSample": false,
      "selection": {
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "latestPartitionsN": 1,
        "maxReadUncompressedBytes": -1,
        "maxRecords": 10000,
        "maxStoredBytes": 104857600,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "partitionSelectionMethod": "ALL",
        "samplingMethod": "HEAD_SEQUENTIAL",
        "targetRatio": 0.02,
        "timeout": -1,
        "withinFirstN": -1
      }
    },
    "exploreUIParams": {
      "autoRefresh": true
    },
    "globalSearchQuery": "",
    "maxProcessedMemTableBytes": -1,
    "previewMode": "ALL_ROWS",
    "sorting": [],
    "steps": [],
    "vizSampling": {
      "_refreshTrigger": 0,
      "autoRefreshSample": false
    }
  }
}